﻿.ContainerGroupBox {

}

.ContainerGroupBoxHeaderLeft, .ContainerGroupBoxHeaderContent, .ContainerGroupBoxHeaderRight {
    height: 25px;
}

.ContainerGroupBoxHeaderLeft {
    padding-left: 6px;
    background-image: url(Images/GroupBoxHeaderLeft.png);
    background-position: left center;
    background-repeat: no-repeat;
}

.ContainerGroupBoxHeaderContent {
    background-image: url(Images/GroupBoxHeaderContent.png);
    background-repeat: repeat-x;

    font-weight: bold;
    line-height: 25px;
}

.ContainerGroupBoxHeaderRight {
    padding-right: 6px;
    background-image: url(Images/GroupBoxHeaderRight.png);
    background-position: right center;
    background-repeat: no-repeat;
}

.ContainerGroupBoxContentLeft {
    padding-left: 6px;
    background-image: url(Images/GroupBoxContentLeft.png);
    background-repeat: repeat-y;
}

.ContainerGroupBoxContentData {
    padding-top: 4px;
    background-color: #F1F1F1;
}

.ContainerGroupBoxContentRight {
    padding-right: 6px;
    background-image: url(Images/GroupBoxContentRight.png);
    background-position: right center;
    background-repeat: repeat-y;
}

.ContainerGroupBoxFooterLeft, .ContainerGroupBoxFooterData, .ContainerGroupBoxFooterRight {
    height: 6px;
}

.ContainerGroupBoxFooterLeft {
    padding-left: 6px;
    background-image: url(Images/GroupBoxFooterLeft.png);
    background-position: left center;
    background-repeat: no-repeat;
}

.ContainerGroupBoxFooterData {
    background-image: url(Images/GroupBoxFooterContent.png);
    background-repeat: repeat-x;
}

.ContainerGroupBoxFooterRight {
    padding-right: 6px;
    background-image: url(Images/GroupBoxFooterRight.png);
    background-position: right center;
    background-repeat: no-repeat;
}
